<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object-presentation>
    <presentation-elements>
        <presentation-element position="0">
            <full-image><![CDATA[Panthena_coenobita_4_w.jpg]]></full-image>
        </presentation-element>
        <presentation-element position="1">
            <full-image><![CDATA[Panthena_coenobita_4_s.jpg]]></full-image>
        </presentation-element>
        <presentation-element position="2">
            <full-image><![CDATA[Panthena_coenobita_4_e.jpg]]></full-image>
        </presentation-element>
    </presentation-elements>
</object-presentation>
